@echo off
set dos4g=quiet
if exist MCOIL\GRAFIX8\ANIMS\7s.chr goto con
cd MCOIL\GRAFIX8\ANIMS
copy 1.chr 1s.chr
copy 2.chr 2s.chr
copy 3.chr 3s.chr
copy 3.chr 3s.chr
copy 4.chr 4s.chr
copy 5.chr 5s.chr
copy 6.chr 6s.chr
copy 7.chr 7s.chr
cd ..\..\..\
:con
cd coil
copy ..\mcoil\config.csl >NUL
copy ..\mcoil\config.exe >NUL
copy ..\mcoil\configsm.csl >NUL
copy ..\mcoil\constr.dat   >NUL
copy ..\mcoil\constr.idx   >NUL
copy ..\mcoil\dos4gw.exe   >NUL
copy ..\mcoil\mouse.flc    >NUL
config edit
if errorlevel 2 SET N=1
if errorlevel 1 SET N=1
DEL config.csl  >NUL
DEL config.exe  >NUL
DEL configsm.csl>NUL
DEL constr.dat  >NUL
DEL constr.idx  >NUL
DEL dos4gw.exe  >NUL
DEL mouse.flc   >NUL
CD ..
IF "%N%" == "1" CALL START
